
#nav-bar-container{
    height:100px;
    width: 100vw;
    background: linear-gradient(130deg, rgb(108, 255, 121) 0%, rgb(55, 63, 136) 84%) !important;
    color: white;
    position: fixed;
    z-index: 1000;
    display: flex;
    justify-content: flex-end;
}

#logo {
    height: 100px;
    width: 300px;
    object-fit: cover;
    position: absolute;
    left: calc(100vw /2 - 150px);
}
body{
    background-color: rgb(36,36,36) !important;
}
#img-user{
    height: 50px;
    width: 50px;
    border-radius: 50%;
    background-color: cornsilk;
}
#user{
    color: white;
    /* position: absolute; */
    max-height: 100px;
    width: 150px;
    margin: 10px 10px 0 0;
    background-color: rgb(42, 41, 97);
    border-radius:20px;
}
#user-name{
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
.fa-star{
    position: absolute;
    bottom: 12px;
    right: 52px;
    background-color: rgb(98, 53, 128);
    border-radius: 50%;
    text-align: center;
    align-self: center;
    padding: 2px 0 0 0 ;
    height: 21px;
    width: 21px;
}
@media (max-width : 620px) {
    #logo{
        width: 180px;
        object-fit: cover;
        position: absolute;
        left: 20px;
    }
    #user{
        width: 100px;
    }
    .fa-star{
        position: absolute;
        bottom: 12px;
        right: 25px;
    }
}